Subject: [Asdf] access to ASDF-WG's github

From: Michael Richardson <[email-masked]>
Date: Mon, 18 Jan 2021 12:17:14 -0500

There is now a team called "asdf-wg" which has permissions on the github.
If you want to be able to contribute directly to the repository (vs making
pure requests), then please let Niklas or I know your github id.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide